AsterNet Class Library (Sandcastle documentation)

| PeerStatusEvent Time Property

Returns the ping time of the client if status equals "Reachable" or "Lagged"; if the status equals "Unreachable" it returns how long the last response took (in ms) for IAX peers or -1 for SIP peers.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Time { get; set; }

    Public Property Time As Integer
    	Get
    	Set

    public:
    property int Time {
    	int get ();
    	void set (int value);
    }

    member Time : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

PeerStatusEvent Class
AsterNET.Manager.Event Namespace